> ## Documentation Index
> Fetch the complete documentation index at: https://docs.voicv.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Get API Credits



## OpenAPI

````yaml GET /v1/user/credits
openapi: 3.0.1
info:
  title: voicv-api
  description: ''
  version: 1.0.0
servers:
  - url: https://api.voicv.com
    description: production
security: []
tags: []
paths:
  /v1/user/credits:
    get:
      tags: []
      summary: Get API Credits
      parameters:
        - name: x-api-key
          in: header
          description: ''
          required: true
          example: '{{apiKey}}'
          schema:
            type: string
      responses:
        '200':
          description: ''
          content:
            application/json:
              schema:
                type: object
                properties:
                  code:
                    type: integer
                  message:
                    type: string
                  data:
                    type: object
                    properties:
                      credits:
                        type: integer
                    required:
                      - credits
                required:
                  - code
                  - message
                  - data
              examples:
                '1':
                  summary: 成功示例
                  value:
                    code: 200
                    message: success
                    data:
                      credits: 148
                '2':
                  summary: 成功示例
                  value:
                    code: 401
                    message: Invalid API key
          headers: {}
        '401':
          description: ''
          content:
            application/json:
              schema:
                type: object
                properties:
                  code:
                    type: integer
                  message:
                    type: string
                required:
                  - code
                  - message
          headers: {}
      deprecated: false
      security: []

````